:host {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

section {
  width: 100%;
}

form {
  width: 100%;
  mat-form-field {
    width: 100%;
  }
}

mat-form-field {
  display: block;
}

@media (min-width: 900px) {
  form {
    min-width: 300px;
    max-width: 500px;
    width: 100%;
  }
}
